@charset "utf-8";


#header_inner h1 {
	font-size: 32px;
	color: #698FC0;
	font-weight: normal;
	padding-top: 5px;
}

#home_content_outer_1 {
	background-color: #FFF;
	overflow: hidden;
}

#home_content_inner_1 {
	width: 760px;
	margin:0 auto;
	overflow: hidden;
}

#home_content_outer_2 {
	overflow: hidden;
	background-image: url(imgs4/shadow_bottom.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 20px;
	padding-bottom: 20px;
}

#home_content_inner_2 {
	width: 760px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#home_text {
	color: #FFF;
	font-size: 16px;
	padding-right: 30px;
	padding-top: 10px;
	overflow:hidden;
}

#home_text h2 {
	color: #FFF;
	font-size: 23px;
	font-style: italic;
	line-height: 30px;
	padding-bottom: 20px;
}

#home_text a {
	color: #FFF;
}

#home_footer_separator {
	height: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A6BCDA;
}
